[Desktop Entry]
Name=Default
Name[bg]=Ïîäðàçáèðàíå
Name[ca]=Omissió
Name[cs]=Implicitní
Name[da]=Standard
Name[de]=Standard
Name[el]=Προκαθορισμένο
Name[eo]=Apriora
Name[es]=Predeterminado
Name[et]=Vaikimisi
Name[fi]=Oletus
Name[fr]=Défaut
Name[gl]=Por Omisión
Name[he]=לדחמ תרירב
Name[hr]=Uobičajeno
Name[hu]=Alapértelmezett
Name[is]=Sjálfgefið
Name[it]=Predefinito
Name[ja]=標準
Name[ko]=기본
Name[lt]=Nutylimos
Name[lv]=Noklusētais
Name[mi]=Hapa
Name[mk]=Вообичаено
Name[nl]=Standaard
Name[no]=Standard
Name[no_NY]=Standard
Name[oc]=Omission
Name[pl]=Domyślnie
Name[pt]=Por Omissão
Name[pt_BR]=Padrão
Name[ro]=Implicit
Name[ru]=По умолчанию
Name[sk]=Štandardný
Name[sl]=Privzeto
Name[sr]=Podrazumevano
Name[sv]=Förval
Name[ta]=¦¸¡¼¡¿¢¨Ä
Name[tr]=Öntanımlı
Name[uk]=Типовий
Name[zh_CN.GB2312]=默认
Name[zh_TW.Big5]=預設
